
/* "Derive tags by matching file names, file paths, or tags against a specified pattern" */
"uXf-5M-kLE.title" = "通过将模式与文件名、路径或现有标签匹配来派生标签。\n自定义模式以描述数据如何匹配。";

/* "Extract from:" */
"Hol-H9-Yj0.title" = "来自：";

/* "Pattern:" */
"AN4-v8-KYa.title" = "模式：";

/* "Example:" */
"Tg0-GP-VdB.title" = "示例：";

/* "Please enter a valid pattern" */
"Bt9-Mq-MER.placeholderString" = "输入转换模式";

/* Example Text: Placeholders */
"NGD-Ua-K0o.ibShadowedNoSelectionPlaceholder" = "未选择文件";
"NGD-Ua-K0o.ibShadowedNotApplicablePlaceholder" = "所选源无值";
"NGD-Ua-K0o.ibShadowedIsNilPlaceholder" = "模式不匹配";

/* "Cancel" */
"AyU-nw-RQt.title" = "取消";

/* "Extract" */
"6ek-iH-gbJ.title" = "派生";

/* Document: */
"wKQ-vi-skj.title" = "文档：";
/* Skip First Line */
"icl-hY-iOa.title" = "跳过第一行";
/* Overwrite Existing Tags */
"zQ5-V9-KQg.title" = "覆盖标签";
